﻿/*Lochinvar Corp
Last Updated: 11/09/2007
Updated By: Christopher Gordon
*****Controls the layout out Lochinvar.com*****
*/

body 
{
	margin:0;
	padding:0;
	line-height:12px;
}
td 
{
	line-height:13px;
}
.style1
{
	margin: 0px 0px 0px 10px;
}

.style1Alt
{
	margin: 0px 10px 0px 0px;
}

#mu li 
{
	list-style:url(images/point_4.gif);
	margin:0 0 0 0px;
}

#mu2 li
{
	list-style:url(images/point_5.gif);
	margin:0 0 0 0px;
}
#mu2 a 
{ 
	font-family:tahoma; 
	font-weight:bold;
}
#mu3 li 
{
	list-style:url(images/point_4.gif); 
	margin:0 0 0 0px;
}

/***************************************/

#wrapper
{
	width: 756px;
	margin: 0 auto;
	padding: 0px;
}

#subPageWrapper
{
	position: relative;
	top: -4px;
	width: 756px;
	margin: 0 auto;
	padding: 0px;
	
}

#topTabRow
{
	margin: 0 auto;
}

/*.tabOuter
{
	width: 90px;
	background: transparent url(images/lrc.png) no-repeat top left;
}

.tabInner
{
	width: 90px;
	background: transparent url(images/rrc.png) no-repeat top right;
}*/

#tabContent
{
	background-color: #FFF;
	padding: 2px 10px 10px 10px;
}

#header
{
	/*position:absolute;
	margin: 0px 0px 265px 0px;
	border-left: solid 5px #fff;
	border-right: solid 5px #fff;*/
}

#subPageHeader
{
	width: 750px;
	height: 86px;
	background: transparent url(images/logo.gif) no-repeat top left;
	
}

#subPageMainMenu
{
	Width: 400px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	float: right;
	
}

#content
{
	width: 100%;
	margin: 0 auto;
	padding: 0px;

	/*position: relative;
	top: 244px;
	z-index: 0;*/
}


.subPageContent
{
	width: 100%;
	margin: 0 auto;
	padding: 0px 10px 10px 10px;
	z-index: 0;
	vertical-align: top;
	
	
}

#overview
{
	background: #D4D5D6 url(images/bg1.gif) left top repeat-x;
	width: 192px;
	margin: 0px;
	
}

#flipper
{
	background: #D4D5D6 url(images/bg2.gif) left top repeat-x;
	width: 192px;
}


#newsletter
{
	height:100%;
	text-align:left;
	vertical-align:top;
	border-top-style: solid;
	border-top-width: 1px;
}

#searchFront
{
	height:100%;
	text-align:left;
	vertical-align:top;
	padding: 10px 5px;
}

#siteSearch
{
	float: right;
	width: 220px;
	/*margin: 10px 10px 0px 0px;*/
	padding: 15px 0px 0px 0px;
	vertical-align: top;
}

#tblProducts
{
}

#tblClass
{
}

#tblLine
{
	
}


#vr
{
	background-color: #d6d6d6;
	width: 1px;
	height: 90px;
	margin: 5px 3px;
	float: left;
}

#tab
{

}

.panelCenter
{
	margin: 0px auto;
}

.tabContent2
{
	height: 26px;
	padding: 3px auto 5px auto;
	/**/
}

.tabContent
{
	vertical-align: top;
	height: 30px;
	padding: 2px 5px;
	/**/
}

.lineLogo
{
	width: 250px;

}

.lineMainImg
{
	text-align: center;
	width: 280px;

}

.lineSubHeader
{
	margin: 0px 0px 0px 10px;
}

.center
{
	margin: 0 auto;
}

.tblProducts
{
}

.tblClass
{
}

.tblLine
{
}

.topStoryImage
{
	float:left;
	margin:0px 10px 0px 5px;
}

.otherStoryImage
{
	float:left;
}

.pTitle, .pTitleRed, .pTitleBlue, .pTitleGreen, .pTitleYellow, .pTitleBlack
{
	height: 22px;
	padding: 3px 0px 0px 5px;
	
}

.pDesc
{
	width: 175px;
	/*border-left-style: solid;
	border-left-width: 1px;*/
	height: 100px;
	padding: 0px 2px;
	/*margin: 10px 0px;*/
}

.pImage
{
	width: 100px;
	text-align: center;
	vertical-align: middle;
}

#footer
{
	width: 756px;
	padding-bottom: 10px;
}

.footerTop
{
	height: 38px;
	padding: 5px 20px;
	margin-bottom: 10px;
	background: #858686 url(images/footerBG.gif) repeat-x top left;
}

/****************************************/
#breadCrumb
{
	height: 20px;
	padding: 5px 5px 5px 10px;
	margin: 0 auto;
	width: 745px;
}

.menu
{
	height: 20px;
	padding: 5px 5px 5px 10px;
	margin: 0 auto;
	width: 740px;
	
}

.menuHome
{
	height: 20px;
	padding: 5px 5px 5px 10px;
	margin: 0 auto;
	width: 730px;
}

.overview
{
	text-align: left; 
	vertical-align: top;
	padding: 3px 10px;
	background: #D4D5D6 url(images/ug_1.jpg) no-repeat top right;
	width: 192px;
}

.overview a
{
	margin: 30px;
	
}

.flipper
{
	text-align: left; 
	vertical-align: top;
	background: url(images/ug_2.jpg) no-repeat top left;
	width: 192px;
}

.newsletter
{
	text-align: left; 
	vertical-align: top;
}

.searchBtn
{
	float: right;
	margin: 5px 0px 0px 0px;
}

.searchBtnSite
{
	margin: 5px auto 0px auto;
}

.searchField2
{
	margin: 0 0 5px 0;
}

.hdr100 /*Section Headers*/
{
	padding: 10px 0px 0px 15px;
}

.lnk100 /*Green Links (style 3 in color.css controls the color)*/
{
	padding: 0px 0px 0px 7px;
	margin: 15px 0px 22px 32px;
	background: url(images/point_1.gif) no-repeat left;
}

.bd100
{
	padding: 7px 20px 0px 32px;
}

.tb100
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: none;
}

.col1
{
	width: 192px;
	
}

.col2
{
	width: 100%;
	padding: 0px 10px 15px 10px;
}

.col3
{
	width: 192px;
}

/*******************************************ELEMENTS******************************************/
.bd100 ul
{
	padding: 10px 0px 0px 0px; 
	line-height: 17px;
	list-style: none;
}

.tblSubPage
{
	width: 100%;
	margin: 10px 0px 0px 0px;
	
}

.tdSubPageMenu
{
	background: #d9d9d9 url(images/leftmenuTopRightCorner.jpg) no-repeat top right;
	width: 192px;
	margin: 0px;
	vertical-align: top;
}

.tdSubPageResLib
{
	margin: 0px;
	padding: 15px 0px;
	vertical-align: top;
	width: 203px;
}

.resourceLibraryHome
{
	margin: 0px;
	padding: 15px 0px;
	vertical-align: top;
	width: 192px;
}

.resourceLibrary
{
	margin: 5px 0px 5px 13px;
	
}

.tdMidMenuLeft
{
	padding: 5px;
	vertical-align: top;
	width: 192px;
	min-height: 200px;
}

.tdModelLookUp
{	
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	height: 95px;
}

.singleLineTextField
{
	height: 15px;
}

.floatRight
{
	float: right;

}

.floatLeft
{
	float: left;	

}

.lineFilesDataList
{
	/*margin-left:5px;
	margin-right:5px;*/
	margin:0px auto 0px auto;
}

.lineDescriptionLabel
{
	display:block;
	margin-left:5px;
}

.lineModelsDataList
{
	margin:0px auto 0px auto;
}

.lineModelDataListHover
{
	border-style:solid;
	border-width:1px;
}

.lineModelFilesPanel
{
	/*min-height:125px;
	min-width:125px;*/
	border-style:solid;
	border-width:2px;
}

.productSearch
{
	margin: 0px auto;
	width: 250px;
	/*border: solid 1px red;*/
}

.positionsAccordianContent
{
	padding: 5px 10px;
}

TABLE
{
}

TR
{
}

TD
{
	vertical-align: top;
}


.comparisonFormview TH
{
	font-size: 18px;
	padding-right: 15px;
}

.comparisonFormview TD
{
	border: solid 1px #000000;
	padding-left: 15px;
}

.comparisonRow
{
	color: #008000;
	background-color: #CCFFCC;
}

.comparisonAlternateRow
{
	background-color: #FFFFCC;
	color: #006600;
}

.comparisonLabel
{
	font-size: 18px;
}
/*************************************Fixes for Floating elements*****************************/
.clearFix:after
{
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden; 
}

.clearFix
{
	display: inline-table;
}

/*Hide From IE-mac \*/
* html .clearFix
{
	height: 1%;
}

.clearFix
{
	display: block;
}

/*End hide from IE-mac*/

/* Commenting this out, becuase the javascriptisn't on the system anyway.
   And it is causing file not found in the log files.

img, div 
{ 
	behavior: url(/javascript/iepngfix.htc);
}

*/

.borderRed
{
	
}